FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by overclock.
Your IP: 18.206.238.77

ghostscript 8ab3a867-92e7-49c3-af59-1a0290644274

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/ghostscript,8ab3a867-92e7-49c3-af59-1a0290644274.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2021/04/25 20:18:35
Runtime:0:00:03.699973

Toc:

  • error 1
  • error: Bad exit status from /tmp/B.1765Et/BUILD/tmp/rpm-tmp.CkiSIv (%prep)
  • error 2
  • RPM build errors:
  • error 3
  • error: No files produced.

Content:

* Thu Sep 06 2018 Jakub Bogusz <qboosh@pld-linux.org> 48379a6
- bumped system libs versions to greater or equal internal ones - upstream dropped svgalib support, remove remnants from spec (incl. setuid patch) - BR: cups-devel * Tue Sep 04 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> a7f5e96
- up to 9.24 which has important SECURITY fixes; use internal lcms2 which is supposed to be thread safe (while official project is not) * Sun Oct 29 2017 Arkadiusz Miśkiewicz <arekm@maven.pl> 5f617bb
- up to 9.22 * Sun Feb 26 2017 Szymon Siwek <sls@pld-linux.org> 9517a59
- added ijs-pkgconfig.patch; rel. 2 * Sun Feb 05 2017 Jakub Bogusz <qboosh@pld-linux.org> b33a892
- updated to 9.20 * Wed Jul 27 2016 Jakub Bogusz <qboosh@pld-linux.org> 56d1a6e
- since 9.07 License is GNU AGPL (v3+) + rpm -Uhv --nodeps --define '_topdir /tmp/B.1765Et' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' ghostscript-9.54.0-1.src.rpm Updating / installing... ghostscript-9.54.0-1 ######################################## + rm -f ghostscript-9.54.0-1.src.rpm + install -m 700 -d /tmp/B.1765Et/BUILD/tmp + TMPDIR=/tmp/B.1765Et/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.1765Et' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.1765Et/ghostscript.spec warning: line 84: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl warning: line 85: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp warning: line 86: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-gpl warning: line 87: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-svga warning: line 130: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl-gtk warning: line 131: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp-gtk warning: line 132: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-gpl-gtk warning: line 157: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl-devel warning: line 158: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp-devel warning: line 192: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl-ijs-devel warning: line 193: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp-ijs-devel warning: line 206: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl-ijs-static warning: line 207: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp-ijs-static warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: warning: line 84: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl rpm: warning: line 85: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp rpm: warning: line 86: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-gpl rpm: warning: line 87: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-svga rpm: warning: line 130: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl-gtk rpm: warning: line 131: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp-gtk rpm: warning: line 132: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-gpl-gtk rpm: warning: line 157: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl-devel rpm: warning: line 158: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp-devel rpm: warning: line 192: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl-ijs-devel rpm: warning: line 193: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp-ijs-devel rpm: warning: line 206: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl-ijs-static rpm: warning: line 207: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp-ijs-static rpm: warning: Could not canonicalize hostname: ymir rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux no BR needed building RPM using: set -ex; : build-id: 8ab3a867-92e7-49c3-af59-1a0290644274; TMPDIR=/tmp/B.1765Et/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.1765Et' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.1765Et/ghostscript.spec + : build-id: 8ab3a867-92e7-49c3-af59-1a0290644274 + TMPDIR=/tmp/B.1765Et/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.1765Et' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.1765Et/ghostscript.spec warning: line 84: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl warning: line 85: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp warning: line 86: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-gpl warning: line 87: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-svga warning: line 130: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl-gtk warning: line 131: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp-gtk warning: line 132: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-gpl-gtk warning: line 157: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl-devel warning: line 158: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp-devel warning: line 192: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl-ijs-devel warning: line 193: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp-ijs-devel warning: line 206: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl-ijs-static warning: line 207: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp-ijs-static warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux Executing(%prep): /bin/sh -e /tmp/B.1765Et/BUILD/tmp/rpm-tmp.CkiSIv + umask 022 + cd /tmp/B.1765Et/BUILD + cd /tmp/B.1765Et/BUILD + rm -rf ghostscript-9.54.0 + /usr/bin/xz -dc /tmp/B.1765Et/ghostscript-9.54.0.tar.xz + /bin/tar -xof - + STATUS=0 + '[' 0 -ne 0 ']' + cd ghostscript-9.54.0 + /bin/chmod -Rf a+rX,u+w,g-w,o-w . + echo 'Patch #0 (ghostscript-missquotes.patch):' Patch #0 (ghostscript-missquotes.patch): + </tmp/B.1765Et/ghostscript-missquotes.patch + /usr/bin/patch -s -p1 '--fuzz=0' 1 out of 1 hunk FAILED -- saving rejects to file lib/pdf2dsc.rej error: Bad exit status from /tmp/B.1765Et/BUILD/tmp/rpm-tmp.CkiSIv (%prep) RPM build errors: line 84: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl line 85: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp line 86: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-gpl line 87: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-svga line 130: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl-gtk line 131: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp-gtk line 132: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-gpl-gtk line 157: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl-devel line 158: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp-devel line 192: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl-ijs-devel line 193: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp-ijs-devel line 206: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-afpl-ijs-static line 207: It's not recommended to have unversioned Obsoletes: Obsoletes: ghostscript-esp-ijs-static Could not canonicalize hostname: ymir Bad exit status from /tmp/B.1765Et/BUILD/tmp/rpm-tmp.CkiSIv (%prep) ended at: Sun Apr 25 20:18:34 2021, done in 0:00:03.699973 error: No files produced. + chmod -R u+rwX /tmp/B.1765Et/BUILD + rm -rf /tmp/B.1765Et/tmp /tmp/B.1765Et/BUILD + rm -rf /tmp/B.1765Et Begin-PLD-Builder-Info Build-Time: user:5.03s sys:1.85s real:9.19s (faults io:0 non-io:128724) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]